<!DOCTYPE html>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
 <link rel="stylesheet" href="resources/yeti.css" media="screen" />    <link rel="stylesheet" href="resources/site.css" media="screen" /> <title>Momayo ontology</title>


<!-- SCHEMA.ORG METADATA -->
<script type="application/ld+json">{"@context":"http://schema.org","@type":"TechArticle","url":"http://purl.org/momayo/mmo/","image":"http://vowl.visualdataweb.org/webvowl/#iri=http://purl.org/momayo/mmo/","name":"Momayo ontology", "headline":"The Momayo ontology is based on the Erlangen CIDOC-CRM ontology. It is not an well-defined extension to CICOC-CRM as its purpose is to make CIDOC-CRM usable in Protégé 3.5, the current editor av the University of Bergen Library.", "datePublished":"Mon Jun 03 14:37:16 CEST 2019", "license":"https://creativecommons.org/licenses/by/4.0/", "author":[{"@type":"Person","name":"Tarje Sælen Lavik","url":"https://orcid.org/0000-0002-1191-6474"}]}</script>

<script src="resources/jquery.js"></script> 
<script src="resources/marked.min.js"></script> 
    <script> 
function loadHash() {
  jQuery(".markdown").each(function(el){jQuery(this).after(marked(jQuery(this).text())).remove()});
	var hash = location.hash;
	if($(hash).offset()!=null){
	  $('html, body').animate({scrollTop: $(hash).offset().top}, 0);
}
	loadTOC();
}
function loadTOC(){
	//process toc dynamically
	  var t='<h2>Table of contents</h2><ul>';i = 1;j=0;
	  jQuery(".list").each(function(){
		if(jQuery(this).is('h2')){
			if(j>0){
				t+='</ul>';
				j=0;
			}
			t+= '<li>'+i+'. <a href=#'+ jQuery(this).attr('id')+'>'+ jQuery(this).text()+'</a></li>';
			i++;
		}
		if(jQuery(this).is('h3')){
			if(j==0){
				t+='<ul>';
			}
			j++;
			t+= '<li>'+(i-1)+'.'+j+'. '+'<a href=#'+ jQuery(this).attr('id')+'>'+ jQuery(this).text()+'</a></li>';
		}
		t = t.replace(' back to ToC','');
	  });
	  t+='</ul>';
	  $("#toc").html(t); 
}
    $(function(){
      $("#abstract").load("sections/abstract-en.html"); 
      $("#introduction").load("sections/introduction-en.html"); 
      $("#overview").load("sections/overview-en.html"); 
      $("#description").load("sections/description-en.html"); 
      $("#references").load("sections/references-en.html"); 
      $("#crossref").load("sections/crossref-en.html", null, loadHash); 
    });
    </script> 
  </head> 

<body>
<div class="container">
<div class="head">
<div style="float:right">language <a href="index-en.html"><b>en</b></a> </div>
<h1>Momayo ontology</h1>


<dl>
<dt>This version:</dt>
<dd><a href="http://purl.org/momayo/mmo/">http://purl.org/momayo/mmo/</a></dd>
<dt>Latest version:</dt>
<dd><a href="http://purl.org/momayo/mmo/">http://purl.org/momayo/mmo/</a></dd>
<dt>Authors:</dt>
<dd><a href="https://orcid.org/0000-0002-1191-6474">Tarje Sælen Lavik</a>, (<a href="https://www.uib.no/ub">University of Bergen Library</a>)</dd>

<dt>Publisher:</dt>
<dd><a href="https://www.uib.no/ub">University of Bergen Library</a></dd>
<dt>Extended Ontologies:</dt>
<dd><a href="http://erlangen-crm.org/current/">CIDOC-CRM</a></dd>

<dt>Download serialization:</dt><dd><span><a href="ontology.json" target="_blank"><img src="https://img.shields.io/badge/Format-JSON_LD-blue.svg" alt="JSON-LD" /></a> </span><span><a href="ontology.xml" target="_blank"><img src="https://img.shields.io/badge/Format-RDF/XML-blue.svg" alt="RDF/XML" /></a> </span><span><a href="ontology.nt" target="_blank"><img src="https://img.shields.io/badge/Format-N_Triples-blue.svg" alt="N-Triples" /></a> </span><span><a href="ontology.ttl" target="_blank"><img src="https://img.shields.io/badge/Format-TTL-blue.svg" alt="TTL" /></a> </span></dd><dt>License: </dt><dd><a href="https://creativecommons.org/licenses/by/4.0/" target="_blank"><img src="https://img.shields.io/badge/License-Attribution%204.0%20International%20(CC%20BY%204.0)-blue.svg" alt="https://creativecommons.org/licenses/by/4.0/" /></a>
<a href="https://creativecommons.org/licenses/by/4.0/" rel="license" target="_blank">
<img src="http://i.creativecommons.org/l/by/4.0/88x31.png" style="border-width:0" alt="License" />
</a>
<br/></dd><dt>Visualization:</dt><dd><a href="webvowl/index.html#ontology" target="_blank"><img src="https://img.shields.io/badge/Visualize_with-WebVowl-blue.svg" alt="Visualize with WebVowl" /></a></dd>
</dl>

<a href="provenance/provenance-en.html" target="_blank">Provenance of this page</a><hr/>
</div>
<div class="status">
<div>
<span>Ontology Draft</span>
</div>
</div>     <div id="abstract"></div>
<div id="toc"></div>     <div id="introduction"></div>
     <div id="overview"></div>
     <div id="description"></div>
     <div id="crossref"></div>
     <div id="references"></div>
<div id="acknowledgements">
<h2 id="ack" class="list">Acknowledgements <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<p>
The authors would like to thank <a href="http://www.essepuntato.it/">Silvio Peroni</a> for developing <a href="http://www.essepuntato.it/lode">LODE</a>, a Live OWL Documentation Environment, which is used for representing the Cross Referencing Section of this document and <a href="https://w3id.org/people/dgarijo">Daniel Garijo</a> for developing <a href="https://github.com/dgarijo/Widoco">Widoco</a>, the program used to create the template used in this documentation.</p>
</div>

</div>
</body>
</html>